<?php
function listar_archivos($carpeta){
     if(is_dir($carpeta)){
         if($dir = opendir($carpeta)){
             while(($archivo = readdir($dir)) !== false){
                 if($archivo != '.' && $archivo != '..' && $archivo != '.htaccess' && $archivo != 'index.php'){
                     echo '<li><a target="_blank" href="'.$carpeta.$archivo.'">'.$archivo.'</a></li>';
                 }
             }
             closedir($dir);
         }
     }
}
?>
<!doctype html>
<html>
<head>
<meta name="viewport" content="width=device-width; initial-scale=1.0">
<title>elOrienta</title>
<link rel=stylesheet href="../../movil/mi.css"  type="text/css">
</head>

<body>
<div>
<table class="tabla_tit">
<tr><td>&nbsp;</td></tr>
</table>
<div>
<table class="tabla_sencilla">
<tr><td>
<?php
echo '<blockquote>';
echo listar_archivos('./');
echo '</blockquote>';
?>
</td></tr>
</table>
</div>
